Classes | Namespaces
SDXParser.cxx File Reference
`#include <cstring>`
`#include <iomanip>`
`#include <iostream>`
`#include <limits>`
`#include <sstream>`
`#include <librevenge/librevenge.h>`
`#include "STOFFOLEParser.hxx"`
`#include "StarAttribute.hxx"`
`#include "SWFieldManager.hxx"`
`#include "StarObject.hxx"`
`#include "StarFileManager.hxx"`
`#include "StarItemPool.hxx"`
`#include "StarObjectChart.hxx"`
`#include "StarObjectDraw.hxx"`
`#include "StarObjectMath.hxx"`
`#include "StarObjectSpreadsheet.hxx"`
`#include "StarObjectText.hxx"`
`#include "StarZone.hxx"`
`#include "SDXParser.hxx"`

## Classes
struct | SDXParserInternal::State
| Internal: the state of a SDXParser. More...

## Namespaces
namespace | SDXParserInternal
| Internal: the structures of a SDXParser.